body {
    margin: 0;
    background-image: url("images/tile.png");
}

a {
    color: rgb(0, 204, 255);
    text-decoration: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a:hover {
    text-decoration: underline;
}

.slop img:hover {
    position: relative;
    bottom: 3px;
}

.slop {
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-color: #ffffff00;
}

.slop:hover {
    text-decoration: none;
}

p, h1 {
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

hr {
    border-color: black;
}

.container {
    margin: 5px;
    width: 800px;
    margin: 0 auto;
}

.navbar {
    background-color: rgb(36, 36, 36);
    width: 100%;
    height: 40px;
}

.links {
    justify-content: center;
    display: flex;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
}

.links a {
    text-decoration: none;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 75px;
}

.links a:hover {
    text-decoration: underline;
    background-color: rgba(255, 255, 255, 0.075);
}

.ween {
    position: absolute;
    left: 5px;
    top: -6px;
    display: flex;
    text-align: center;
    vertical-align: middle;
}

ul {
    color: white;
}

code {
    padding: 5px;
    background-color: rgb(27, 27, 27);
}